.\" Man page for lomiri\-upload\-manager
.TH LOMIRI-UPLOAD-MANAGER 1 "March 2020" "Lomiri Operating Environment"
.\" Please adjust this date when revising the manpage.
.\"
.SH "NAME"
lomiri\-upload\-manager \- The Lomiri Upload Manager
.SH "SYNOPSIS"
.B lomiri\-upload\-manager
.SH "DESCRIPTION"
\fBlomiri\-upload\-manager\fR is a user space DBus daemon of the Lomiri Operating Environment centrally managing uploads.
.PP
.SH "AUTHORS"
.PP
This very minimal man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.
.PP
.SH "SEE ALSO"
.PP
lomiri\-upload\-manager(1)
